/* Blog Body Start */
.blog-page {
    background: #f8f8f8;
}

.section-title__title, .blog-one__text, .blog-one__meta li a {
    color: #000000;
}

.section-title__title span, .blog-one__title a, .blog-one__meta li a span, .blog-one__user-title {
    color: #EF9521;
}

.section-title__tagline-shape-1, .section-title__tagline-shape-2 {
    background: linear-gradient(270deg, #ffa120 0%, #cd7700 100%);
}

.section-title__tagline {
    background: linear-gradient(270deg, #ffa120 0%, #cd7700 100%);
    background-clip: text;
}

.blog-page__shape-1 {
    background: radial-gradient(50% 50% at 50% 50%, #e17a21 0%, rgb(255 125 14 / 55%) 100%);
}

.blog-page__shape-2 {
    background: radial-gradient(50% 50% at 50% 50%, rgb(255 145 31 / 63%) 0%, rgb(229 132 29 / 0%) 100%);
}

.blog-page__pagination .pg-pagination li a {
    color: #000000;
}

.blog-page__pagination .pg-pagination li a::after, .blog-one__tags span, .blog-one__user:before {
    background: linear-gradient(270deg, #ffaf37 0%, #dd8f00 100%);
}

.blog-one__user {
    left: -62px;
}


/* Blog Body End */
